Subject: [Sigtran] M3UA-v02 Last Call Comment: PSTN trunks mentioned against RC

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Fri, 7 May 2004 19:20:05 -0600

With the removal of CIC, PSTN trunks have no relation to RCs.  The
offending passage is:

|3.7.1 ASP Active
|
|   ...
|
|   Routing Context: n X 32-bit integers
|
|      ...
|
|      An Application Server Process may be configured to process traffic
|      for more than one logical Application Server.  From the
|      perspective of an ASP, a Routing Context defines a range of
|      signalling traffic that the ASP is currently configured to receive
|      from the SGP.  For example, an ASP could be configured to support
|      call processing for multiple ranges of PSTN trunks and therefore
|      receive related signalling traffic, identified by separate SS7
|      DPC/OPC/SI ranges.

Either strike the last sentence or reword it to:

       For example, an ASP could be configured to support signalling for
       multiple MTP3-Users, identified by separate SS7 DPC/OPC/SI ranges.

--brian

-- 
Brian F. G. Bidulock    ¦ The reasonable man adapts himself to the ¦
[email-masked]    ¦ world; the unreasonable one persists in  ¦
http://www.openss7.org/ ¦ trying  to adapt the  world  to himself. ¦
                        ¦ Therefore  all  progress  depends on the ¦
                        ¦ unreasonable man. -- George Bernard Shaw ¦

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran